/* style custom */

.invcomp-directions-teachers, .invcomp-directions-students{
    border:1px solid #861717;
    border:1px solid #aaa;
    background-color: #efefef;
    padding:20px 30px 0px 30px;
    margin-bottom:20px;
    border-radius: 10px;
    border-radius: 3px;
}

.invcomp-directions-students{
    border:1px solid #929090;
    border: 1px solid #081765;
    border: 1px solid #aaa;
}

.invcomp-directions-teachers h2, .invcomp-directions-students h2{
    margin:0;
}

.invcomp-directions-teachers h2{
  color:#861717;
}

.invcomp-directions-students h2{
  color: #081765;
}

.invcomp-directions-teachers h2::before{
  content: "➨";
}

.invcomp-directions-students h2::before{
  content: "⇨ ";
    content: "➨ ";
}

.invcomp-directions-teachers h2::after{
  content: ""; }

.invcomp-directions-students h2::after{
  content: ""; }


article.type-post blockquote, article.type-kwhs_news blockquote {
  font-size: 26px;
  line-height: 33px;
  font-family:'Helvetica Neue',Arial,Helvetica,sans-serif;
  font-family: 'Lato', sans-serif;
  color: #2c4667;
  font-weight: bold;
  /* margin: 0 0 1.5em -14.364640883%;  */
}

article.type-post blockquote p, article.type-kwhs_news blockquote p{
  line-height: 33px; 
  border-left:10px solid #2c4667;
  border-left:10px solid #aaaaaa;
  border-left:10px solid #7f95bb;
  padding-left:10px;
}

article.type-post blockquote attribution, article.type-post blockquote .attribution,
article.type-kwhs_news blockquote attribution, article.type-kwhs_news blockquote .attribution{
  display: block;
  text-align:right;
  font-weight: normal;
  font-size: 18px;
} 
    
   

/* .mejs-controls {
  height: 25px  !important;
} */

/*
.mejs-container  {
  height: 270px !important;
}
*/

/*
.wp-video-shortcode, .mejs-overlay {
  width: 440px !important;
  height: 247.5px !important;
}

*/
